Source: python-oslo.vmware
Version: 2.14.0-2~u16.04+mos2
Binary:
  - python-oslo.vmware
  - python3-oslo.vmware
  - python-oslo.vmware-doc
Build_time: unknown
Code_project:
  oslo.vmware: bfd1e0ffd435e637d00ba54ec99aeafe4488eca1
  oslo.vmware-build: e621c72a3ee2bafa15f16e418f6fa20f9f2632c2
